﻿
body {
    background-color: #000000;
    /*background-image: url("/byhash/022ae2b46112fb65a9c9182b748b75fe875843afef7a833714cd709fb490e70a98e00e67660b83ed74a8ce0fd2466a2f0e6da3b8ec277cd614d1861949128d8a-266793.png");*/
    background-position-x: 50%;
    background-position-y: 100%;
    color: #f0f0f0;
}
h1 {
}

p 
{
    font-size: 14pt;
    text-align: justify;
}